package com.ywt.outpatient.api.checkup_booking;

/**
 * @author Walker
 * Created on 2022/5/5
 */
public class GetPackageItemListReq {
    private Integer hospitalId;
    private String ordSetsId; // 套餐 id

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }

    public String getOrdSetsId() {
        return ordSetsId;
    }

    public void setOrdSetsId(String ordSetsId) {
        this.ordSetsId = ordSetsId;
    }
}
